@font-face {
  font-family: "iconfont"; /* Project id 4981002 */
  src: url('//at.alicdn.com/t/c/font_4981002_bc6p94hifza.woff2?t=1753161145488') format('woff2'),
       url('//at.alicdn.com/t/c/font_4981002_bc6p94hifza.woff?t=1753161145488') format('woff'),
       url('//at.alicdn.com/t/c/font_4981002_bc6p94hifza.ttf?t=1753161145488') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-hangyebaogao:before {
  content: "\e881";
}

